Index: trunk/source/visualization/management/CVS/Entries
===================================================================
--- trunk/source/visualization/management/CVS/Entries	(revision 1331)
+++ trunk/source/visualization/management/CVS/Entries	(revision 1331)
@@ -0,0 +1,5 @@
+/Doxyfile/1.2/Fri May 12 13:10:34 2006//Tgeant4-09-04-beta-01
+/GNUmakefile/1.17/Mon Mar  8 16:34:17 2010//Tgeant4-09-04-beta-01
+/History/1.152/Tue Jun 15 16:34:43 2010//Tgeant4-09-04-beta-01
+D/include////
+D/src////
Index: trunk/source/visualization/management/CVS/Repository
===================================================================
--- trunk/source/visualization/management/CVS/Repository	(revision 1331)
+++ trunk/source/visualization/management/CVS/Repository	(revision 1331)
@@ -0,0 +1,1 @@
+geant4/source/visualization/management
Index: trunk/source/visualization/management/CVS/Root
===================================================================
--- trunk/source/visualization/management/CVS/Root	(revision 1331)
+++ trunk/source/visualization/management/CVS/Root	(revision 1331)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: trunk/source/visualization/management/CVS/Tag
===================================================================
--- trunk/source/visualization/management/CVS/Tag	(revision 1331)
+++ trunk/source/visualization/management/CVS/Tag	(revision 1331)
@@ -0,0 +1,1 @@
+Ngeant4-09-04-beta-01
Index: trunk/source/visualization/management/include/CVS/Entries
===================================================================
--- trunk/source/visualization/management/include/CVS/Entries	(revision 1331)
+++ trunk/source/visualization/management/include/CVS/Entries	(revision 1331)
@@ -0,0 +1,41 @@
+/G4GraphicsSystemList.hh/1.9/Thu Jun 29 21:27:54 2006//Tgeant4-09-04-beta-01
+/G4Scene.hh/1.19/Wed Nov  4 12:49:16 2009//Tgeant4-09-04-beta-01
+/G4Scene.icc/1.15/Wed Nov  4 12:49:16 2009//Tgeant4-09-04-beta-01
+/G4SceneHandlerList.hh/1.8/Thu Jun 29 21:28:00 2006//Tgeant4-09-04-beta-01
+/G4SceneList.hh/1.10/Thu Jun 29 21:28:02 2006//Tgeant4-09-04-beta-01
+/G4VGraphicsSystem.hh/1.12/Thu May 20 07:55:47 2010//Tgeant4-09-04-beta-01
+/G4VGraphicsSystem.icc/1.8/Thu May 20 07:55:47 2010//Tgeant4-09-04-beta-01
+/G4VSceneHandler.hh/1.44/Sun May 30 11:30:49 2010//Tgeant4-09-04-beta-01
+/G4VSceneHandler.icc/1.20/Thu Jan 11 16:38:14 2007//Tgeant4-09-04-beta-01
+/G4VUserVisAction.hh/1.8/Thu Jun 29 21:28:12 2006//Tgeant4-09-04-beta-01
+/G4VViewer.hh/1.18/Thu Jun 29 21:28:14 2006//Tgeant4-09-04-beta-01
+/G4VViewer.icc/1.11/Thu Jun 29 21:28:16 2006//Tgeant4-09-04-beta-01
+/G4VVisCommand.hh/1.18/Thu Jun 29 21:28:18 2006//Tgeant4-09-04-beta-01
+/G4VVisCommand.icc/1.5/Thu Jun 29 21:28:20 2006//Tgeant4-09-04-beta-01
+/G4ViewParameters.hh/1.30/Wed Jan 21 16:59:22 2009//Tgeant4-09-04-beta-01
+/G4ViewParameters.icc/1.18/Wed Jan 21 16:59:22 2009//Tgeant4-09-04-beta-01
+/G4ViewerList.hh/1.8/Thu Jun 29 21:28:26 2006//Tgeant4-09-04-beta-01
+/G4VisCommandModelCreate.hh/1.3/Thu Jun 29 21:28:28 2006//Tgeant4-09-04-beta-01
+/G4VisCommands.hh/1.8/Mon Mar  9 12:42:00 2009//Tgeant4-09-04-beta-01
+/G4VisCommandsCompound.hh/1.9/Thu Jun 29 21:28:32 2006//Tgeant4-09-04-beta-01
+/G4VisCommandsGeometry.hh/1.3/Thu Jun 29 21:28:34 2006//Tgeant4-09-04-beta-01
+/G4VisCommandsGeometrySet.hh/1.4/Tue Jun 15 16:33:55 2010//Tgeant4-09-04-beta-01
+/G4VisCommandsListManager.hh/1.3/Thu Jun 29 21:28:38 2006//Tgeant4-09-04-beta-01
+/G4VisCommandsScene.hh/1.19/Tue Nov 14 14:59:54 2006//Tgeant4-09-04-beta-01
+/G4VisCommandsSceneAdd.hh/1.21/Thu Jun  3 10:17:44 2010//Tgeant4-09-04-beta-01
+/G4VisCommandsSceneHandler.hh/1.8/Thu Jun 29 21:28:44 2006//Tgeant4-09-04-beta-01
+/G4VisCommandsViewer.hh/1.23/Wed Sep 13 13:17:29 2006//Tgeant4-09-04-beta-01
+/G4VisCommandsViewerSet.hh/1.23/Wed May 13 18:17:25 2009//Tgeant4-09-04-beta-01
+/G4VisExecutive.hh/1.10/Fri May 28 16:48:03 2010//Tgeant4-09-04-beta-01
+/G4VisExecutive.icc/1.26/Sun May 30 11:30:49 2010//Tgeant4-09-04-beta-01
+/G4VisFeaturesOfDAWNFILE.hh/1.5/Thu Jun 29 21:28:54 2006//Tgeant4-09-04-beta-01
+/G4VisFeaturesOfFukuiRenderer.hh/1.5/Thu Jun 29 21:28:56 2006//Tgeant4-09-04-beta-01
+/G4VisFeaturesOfOpenGL.hh/1.6/Wed Oct  3 14:20:23 2007//Tgeant4-09-04-beta-01
+/G4VisFeaturesOfOpenInventor.hh/1.5/Thu Jun 29 21:29:00 2006//Tgeant4-09-04-beta-01
+/G4VisFilterManager.hh/1.4/Thu Jun 29 21:29:02 2006//Tgeant4-09-04-beta-01
+/G4VisListManager.hh/1.8/Thu Jun 29 21:29:04 2006//Tgeant4-09-04-beta-01
+/G4VisManager.hh/1.75/Tue Jun  1 16:08:15 2010//Tgeant4-09-04-beta-01
+/G4VisManager.icc/1.22/Tue Jun  1 16:08:15 2010//Tgeant4-09-04-beta-01
+/G4VisModelManager.hh/1.4/Thu Jun 29 21:29:10 2006//Tgeant4-09-04-beta-01
+/G4VisStateDependent.hh/1.5/Thu Jun 29 21:29:12 2006//Tgeant4-09-04-beta-01
+D
Index: trunk/source/visualization/management/include/CVS/Repository
===================================================================
--- trunk/source/visualization/management/include/CVS/Repository	(revision 1331)
+++ trunk/source/visualization/management/include/CVS/Repository	(revision 1331)
@@ -0,0 +1,1 @@
+geant4/source/visualization/management/include
Index: trunk/source/visualization/management/include/CVS/Root
===================================================================
--- trunk/source/visualization/management/include/CVS/Root	(revision 1331)
+++ trunk/source/visualization/management/include/CVS/Root	(revision 1331)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: trunk/source/visualization/management/include/CVS/Tag
===================================================================
--- trunk/source/visualization/management/include/CVS/Tag	(revision 1331)
+++ trunk/source/visualization/management/include/CVS/Tag	(revision 1331)
@@ -0,0 +1,1 @@
+Ngeant4-09-04-beta-01
Index: trunk/source/visualization/management/src/CVS/Entries
===================================================================
--- trunk/source/visualization/management/src/CVS/Entries	(revision 1331)
+++ trunk/source/visualization/management/src/CVS/Entries	(revision 1331)
@@ -0,0 +1,26 @@
+/G4GraphicsSystemList.cc/1.4/Thu Jun 29 21:29:14 2006//Tgeant4-09-04-beta-01
+/G4Scene.cc/1.24/Wed Nov  4 12:49:16 2009//Tgeant4-09-04-beta-01
+/G4SceneHandlerList.cc/1.4/Thu Jun 29 21:29:18 2006//Tgeant4-09-04-beta-01
+/G4SceneList.cc/1.6/Thu Jun 29 21:29:20 2006//Tgeant4-09-04-beta-01
+/G4VGraphicsSystem.cc/1.11/Thu Jun 29 21:29:22 2006//Tgeant4-09-04-beta-01
+/G4VSceneHandler.cc/1.95/Tue Jun  1 16:08:15 2010//Tgeant4-09-04-beta-01
+/G4VViewer.cc/1.26/Tue Nov 17 14:37:06 2009//Tgeant4-09-04-beta-01
+/G4VVisCommand.cc/1.18/Thu Jun 29 21:29:28 2006//Tgeant4-09-04-beta-01
+/G4ViewParameters.cc/1.36/Wed Jan 21 17:05:12 2009//Tgeant4-09-04-beta-01
+/G4ViewerList.cc/1.4/Thu Jun 29 21:29:32 2006//Tgeant4-09-04-beta-01
+/G4VisCommands.cc/1.24/Mon Mar  9 12:42:00 2009//Tgeant4-09-04-beta-01
+/G4VisCommandsCompound.cc/1.40/Thu May 20 07:54:01 2010//Tgeant4-09-04-beta-01
+/G4VisCommandsGeometry.cc/1.4/Fri Jan  5 16:29:38 2007//Tgeant4-09-04-beta-01
+/G4VisCommandsGeometrySet.cc/1.8/Tue Jun 15 16:34:30 2010//Tgeant4-09-04-beta-01
+/G4VisCommandsScene.cc/1.68/Mon Apr 28 16:12:38 2008//Tgeant4-09-04-beta-01
+/G4VisCommandsSceneAdd.cc/1.82/Thu Jun  3 10:17:44 2010//Tgeant4-09-04-beta-01
+/G4VisCommandsSceneHandler.cc/1.32/Thu Jun 29 21:29:46 2006//Tgeant4-09-04-beta-01
+/G4VisCommandsViewer.cc/1.76/Sat May 29 21:20:20 2010//Tgeant4-09-04-beta-01
+/G4VisCommandsViewerSet.cc/1.50/Wed May 13 18:17:25 2009//Tgeant4-09-04-beta-01
+/G4VisFeaturesOfDAWNFILE.cc/1.6/Thu Jun 29 21:29:52 2006//Tgeant4-09-04-beta-01
+/G4VisFeaturesOfFukuiRenderer.cc/1.5/Thu Jun 29 21:29:54 2006//Tgeant4-09-04-beta-01
+/G4VisFeaturesOfOpenGL.cc/1.6/Wed Oct  3 14:21:55 2007//Tgeant4-09-04-beta-01
+/G4VisFeaturesOfOpenInventor.cc/1.5/Thu Jun 29 21:29:58 2006//Tgeant4-09-04-beta-01
+/G4VisManager.cc/1.129/Thu Jun  3 10:16:11 2010//Tgeant4-09-04-beta-01
+/G4VisStateDependent.cc/1.6/Thu Jun 29 21:30:02 2006//Tgeant4-09-04-beta-01
+D
Index: trunk/source/visualization/management/src/CVS/Repository
===================================================================
--- trunk/source/visualization/management/src/CVS/Repository	(revision 1331)
+++ trunk/source/visualization/management/src/CVS/Repository	(revision 1331)
@@ -0,0 +1,1 @@
+geant4/source/visualization/management/src
Index: trunk/source/visualization/management/src/CVS/Root
===================================================================
--- trunk/source/visualization/management/src/CVS/Root	(revision 1331)
+++ trunk/source/visualization/management/src/CVS/Root	(revision 1331)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: trunk/source/visualization/management/src/CVS/Tag
===================================================================
--- trunk/source/visualization/management/src/CVS/Tag	(revision 1331)
+++ trunk/source/visualization/management/src/CVS/Tag	(revision 1331)
@@ -0,0 +1,1 @@
+Ngeant4-09-04-beta-01
